Jump to content

Version recomendable para a8n-e, AMD 3000+

- - - - -

  • Please log in to reply
2 replies to this topic

#1
Pipe1984

Pipe1984

    InsanelyMac Protégé

  • Members
  • Pip
  • 48 posts
  • Gender:Male
Hola a todos.

Si este post no corresponde a esta sección, moverlo.

Actualmente tengo instalado la distro Ideneb 1.6 (10.5.8) y bueno pues hay aplicaciones como chrome, firefox, flash.... que no puedo instalar.
Mi hardware es:

Placa: asus a8n-e
CPU: AMD 64 bits 3000+
RAM: 2GB
Gráfica: 9500GT 1GB

Actualmente esta distro me fuciona de forma muy estable, pero tengo incompatibilidades con varias aplicaciones.
He visto que hay una distro version 10.6.2 de hazard o algo así que es compatible con mi placa.

No se si me recomendais esta u otra versión o si es posible actualizar lo que tengo ahora.
Gracias de antemano.
un saludo

#2
iFIRE

iFIRE

    InsanelyMacaholic

  • Moderators
  • 3,775 posts
  • Gender:Male
  • Location:Bcn-Spain
10.5.8 es ya de Museo jajajaja!!! :thumbsup_anim: !, te aconsejo que instales una version mas reciente, ahora hay un nuevo kernel para AMD 64 bits, funciona com SNOW,Lion o MountainLion, lo puedes mirar aquí: AMD Development

#3
Pipe1984

Pipe1984

    InsanelyMac Protégé

  • Members
  • Pip
  • 48 posts
  • Gender:Male
iFIRE gracias por tu respuesta.

Pero sigue siendo como antes?? me refiero alguna distro (como la que usé en su día Ideneb, Iatkos, kalyway, etc...) donde está ya preparado para seleccionar el hardware y eso?

Y para el equipo que tengo hasta que versión iría bien la cosa?

gracias





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy